Search tasksAsk AIget https://api.revioapi.com/v1/TasksSearch for one or more tasks.Query Paramssearch.task_idarray of int32sQuery by task identifier.search.task_idADD int32search.customer_idarray of int32sQuery by account identifier.search.customer_idADD int32search.request_idarray of int32sQuery by request identifier.search.request_idADD int32search.task_step_idarray of int32sQuery by task step identifier.search.task_step_idADD int32search.task_type_idarray of int32sQuery by task type identifier.search.task_type_idADD int32search.assigned_toarray of int32sQuery by user identifier (who is assigned).search.assigned_toADD int32search.subjectarray of stringsQuery by all or part of subject.search.subjectADD stringsearch.created_date_startdate-timeFormat - date-time (as date-time in RFC3339). Query by created date start.search.created_date_enddate-timeFormat - date-time (as date-time in RFC3339). Query by created date end.search.order_idarray of int32sQuery by order identifier.search.order_idADD int32search.page_sizeint32Format - int32. Defines how many items to return at a time.search.pageint32Format - int32. Specifies which page to display (i.e. 3rd page of 50 items out of 1000 items)search.sortstringSpecifies the model member you wish to sort by. Defaults to Ascending order, add a "-" sign to the beginning to indicate Descending order.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/htmltext/jsonAllowed:application/jsontext/htmltext/jsonResponses 200OK 500InternalServerErrorUpdated 7 months ago